/* @font-face{ font-family: NombreFont; src: url(fonts/NombreFont-Bold.otf); } */
:root {
	--color-blue-hard: #003d92;
	--color-dark-gray: #5b5b5d;
	--color-blue: #1d71b9;
	--color-green: #0099A8;
	--color-white: #FFFFFF;
	--color-gray-brown: #4E4E4E;
	--color-blue-cargo: #00B8CA;
	--color-green-aqua: #0FBAB8;
	--color-yellow: #FFB71B;
}
/*=============================================================================
GENERAL
=============================================================================*/
body { overflow-x: hidden; position: relative; }
html { overflow-x: hidden; }
*::-moz-selection { background: var(--color-blue-hard); color: #FFF; text-shadow: none; }
*::selection { background: var(--color-blue-hard); color: #FFF; text-shadow: none; }
.bg-default { background-color: #eee; border: 1px solid #ddd; }
.bg-default-02 { background-color: #ddd; border: 1px solid #ccc; }
.text-black { color: #000; }
.bg-cover-index {
	background-image: url("http://placehold.it/1920x1080");
}
.bg-green{
	background: var(--color-green);
}
.bg-aqua{
	background: var(--color-green-aqua);
}
.bg-eggshell{
	background: #F6F7F7;
}
.h-100 {
	height: 100%;
}
@font-face {
    font-family: 'Poppins';
    src: url(fonts/poppins/Poppins-Regular.ttf);
}
.txt-poppins{
	font-family: 'Poppins';
}
.text-white{
	color: var(--color-white);
}
.text-green{
	color: var(--color-green);
}
.text-blue-cargo{
	color: var(--color-blue-cargo);
}
.text-gray-brown{
	color: var(--color-gray-brown);
}
.text-yellow{
	color: var(--color-yellow);
}
.text-justify {
	text-align: justify;
}
.fs-xxl{
	font-size: 4rem !important;
}
.fs-22{
	font-size: 22px;
}
.fs-35{
	font-size: 35px;
}
.fs-40{
	font-size: 40px;
}
.fs-50{
	font-size: 50px;
}
.fs-70{
	font-size: 70px;
}
.p-relative{
	position: relative;
}

/*=============================================================================
THANKS PAGE
=============================================================================*/
.thanks-page { height: 60vh; }
.thanks-page img { width: 400px; max-width: 100%; }
/*=============================================================================
NAVBAR
=============================================================================*/
.navbar {
	margin-bottom: 0;
	border: none;
	border-radius: 0;
	font-family: 'Poppins';
	background: var(--color-white);
}
.navbar-shadow {
	box-shadow: 0px 4px 30px 10px rgba(0, 153, 168, 0.1);

}
/* colores items menu */
.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show > .nav-link,
.navbar-light .navbar-nav .nav-link {
	color: #444444;
	
}
.navbar-light .navbar-nav .active .nav-link,
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
	color: var(--color-green);
	border-color: #333;
}
/* colores items menu */
/* separación items menu */
.navbar-nav > .nav-item {
	padding-left: 15px;
	padding-right: 15px;
	font-family: 'Poppins';

}
/* separación items menu */
.navbar-brand img { width: 150px; }
/*=============================================================================
HOME
=============================================================================*/
/* Sección slider */
.carousel-caption-home{
	bottom: calc(10vh + 50px);
	max-width: 538px;
}
.carousel-control-prev-home{
	top: 50%;
	width: 30px;
	height: 30px;
}
.carousel-control-next{
	left: 35px;

}
.btn-green{
	background: var(--color-green);
	color: var(--color-white);
}
.text-slider{
	text-shadow: 0px 2px 2px rgba(3, 51, 110, 0.2);
	font-size: 50px;
}
.fs-18{
	font-size: 18px;
}
.btn-white{
	border: solid 1px var(--color-white);
	color: white;
	background: transparent;
}
.btn-white:hover{
	border: solid 1px var(--color-white);
	color: var(--color-green);
	background: var(--color-white);
}
@media(max-width:991px){
	.btn-slider,
	.text-slider{
		display: none;
	}
}

/* Sección text */
.fs-30{
	font-size: 30px;
}

.esquina-top{
	border-top: 8px solid #FFB71B;
	border-right: 8px solid #FFB71B;
	height: 50px;
	width: 50px;
	position: absolute;
	top: -15px;
	right: -15px;
}
.esquina-bottom{
	border-bottom: 8px solid #FFB71B;
	border-left: 8px solid #FFB71B;
	height: 50px;
	width: 50px;
	position: absolute;
	bottom: -15px;
	left: -15px;
}
@media(max-width:637px){
	.esquina-top{
		top: 0px;
		right: 0px;
	}
	.esquina-bottom{
		bottom: 0px;
		left: 0px;
	}
}

/* Sección statistics */
.div-percentage{
	box-shadow: 0px 2.55191px 12.7596px rgba(0, 153, 168, 0.2);
	min-height: 128px;
}
.percentage{
	font-size: 40px;
	font-family: 'Poppins';
}
.p-percentage{
	font-size: 13px;
	font-family: 'Poppins';
}


.triangulo,
.triangulo:before,
.triangulo:after {
  position: relative;
  display:inline-flex;
	width:  16px;
	height: 16px;
	background: var(--color-green);
	border-top-right-radius: 8px;
	
}
.triangulo {
	margin: 30px auto -30 auto;
	transform: rotate(-60deg) skewX(-30deg) scale(1,.866);
	top: 20px;
}
.triangulo:before,
.triangulo:after {
	content: '';
	position: absolute;
}
.triangulo:before {
	transform: rotate(-135deg) skewX(-45deg) scale(1.414,.707) translate(0,-50%);
}
.triangulo:after {
	transform: rotate(135deg) skewY(-45deg) scale(.707,1.414) translate(50%);
}

/* Sección products-services */


/* Sección runway */


/* Sección big-enterprices */
.sec-big{
	height: 400px;
}
.sec-big1{
	background-image: url('../images/home/600x400.png');
	background-position: center;
}
.sec-big2{
	background-image: url('../images/home/600x400_2.png');
	background-position: center;
}
.sec-big3{
	background-image: url('../images/home/600x400_3.png');
	background-position: center;
}
.img-pre-hover{
	margin-top: 150px;
}
@media(max-width:991px){
	.sec-big{
		margin-left: auto !important;
		margin-right: auto !important;
		margin-bottom: 20px;
		max-width: 600px;
	}
	.img-pre-hover{
		display: none !important;
	}
	.text-1,
	.text-2,
	.text-3{
		display: initial !important;
	}
}
@media(max-width:637px){
	.div-text-big{
		padding: 20px !important;
	}
}

/* Sección contact */
.form-control-contact{
	border: solid 2px var(--color-green);
}
.form-control-contact-textarea{
	border: solid 1px #F0F5F5;
	background-color: #F0F5F5;
}

/*estilos vista casos de éxito*/
.sombra{
	border-right: 4px solid #E3E3E3;
}

.nuestros{
	color: #4E4E4E;
	/*font-family: 'Poppins';*/
	font-weight: 500;
	line-height: normal;
	font-style: normal;
	font-size: 40px;
}

.exito{
	color: #4E4E4E;
	/*font-family: 'Poppins';*/
	font-weight: 700;
	font-size: 37px;
	line-height: normal;
	font-style: normal;
}

.sec-big01 {
	background-image: url('../images/CDE-Horus.png');
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 100%;
	/*background-position: center;*/
  }

.sec-big02{
	background-image: url('../images/CDE-Aerocharter.png');
	background-repeat: no-repeat;
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 100%;
	/*background-position: center;*/
}

.sec-big03{
	background-image: url('../images/CDE-ML.png');
	background-repeat: no-repeat;
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 100%;
	/*background-position: center;*/
}

.sombra-caja{
	box-shadow: 0px 4px 30px 10px rgba(0, 153, 168, 0.10);
}

.caja-color{
	background: none !important;
}

.thumbnail{
    opacity: .2;
    transition: .3s;
}

.thumbnail:hover{
    opacity: 1;
}

.activar{
    opacity: 1 !important;
}

.logo-tap-bco{
	width: 100px;
	height: 200px;
}

@media (max-width:760px) {
	.sombra{
		border-right: none !important;
	}

	.button-tab{
		margin-bottom: 0rem !important;
	}
}

@media (max-width:425px) {
	.sombra{
		border-right: none !important;
	}

	.button-tab{
		margin-bottom: 0rem !important;
	}
}


@media (max-width:320px) {
	.sombra{
		border-right: none !important;
	}

	.button-tab{
		margin-bottom: 0rem !important;
	}
}
/**/
/*=============================================================================
ABOUT US
=============================================================================*/
.banner-mision{
	width: 100%;
	height: 280px;
	background-image: url("../images/aboutUs/carga2.png") ;
	background-size: cover;
	background-position: center;
	overflow: hidden;
}
.cards-list {
	width: 100%;
	height: auto;
	display: flex;
	justify-content: stretch;
	flex-wrap: wrap;
}
.card-clients {
	margin: 30px auto;
	width: 370px;
	height: 200px;
	border-radius: 40px;
	box-shadow: 0px 4px 15px 0px rgba(0, 0, 0, 0.10);
	cursor: pointer;
	transition: 0.4s;
}
.card-clients:hover {
	transform: scale(1.1, 1.1);
	box-shadow: 5px 5px 30px 15px rgba(0,0,0,0.25), 
	  -5px -5px 30px 15px rgba(0,0,0,0.22);
}
  @media all and (max-width: 500px) {
	.card-list {
	  flex-direction: column;
	}
}

/*=============================================================================
SERVICES
=============================================================================*/
.services-container {
	min-height: 380px;
}
.services-shadow {
	box-shadow: 0px 4px 25px 0px #00000026;

}
.round-cornes-right {
	border-top-right-radius:50rem !important;
	border-bottom-right-radius:50rem !important;
}
.round-cornes-left {
	border-top-left-radius:50rem !important;
	border-bottom-left-radius:50rem !important;
}
.yellwo-line {
	width: 220px;
	height: 3px;
	background: rgb(255,183,27);
	background: linear-gradient(90deg, rgba(255,183,27,1) 0%, rgba(255,222,23,1) 100%);
}
.circle-div {
	border-radius: 50rem;
	border: 15px solid var(--color-green-aqua);
}

/*=============================================================================
PRODUCTS
=============================================================================*/
.products-line{
	width: 5px;
	height: 100%;
	position: absolute;
	z-index: 0;
	top: 93%;
	left: 49%;
	background-color: var(--color-green-aqua);	
}

/*=============================================================================
FOOTER
=============================================================================*/
.line{
	background: white;
	width: 3px;
	height: 196px;
	position: absolute;
}
@media (max-width:637px) {
	.line{
		display: none;
	}
}
/*=============================================================================
BLOG
=============================================================================*/
.blog-play-container { height: auto !important; }
.bg-widget-cover.bg-mh {
	background-image: url("http://placehold.it/1920x500.png?text=1920x500.jpg");
	height: 500px;
}
.bg-widget-cover {
	background-position: center;
	background-size: cover;
}
.play-container { position: relative; height: 100%; }
.play-container:hover .play-ico { opacity: 1; cursor: pointer; }
.play-container:hover { cursor: pointer; }
.play-ico {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	-webkit-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
	z-index: 1;
	opacity: 0.5;
}
.img-blog {
	min-height: 800px;
	background-image: url("../img/Blog/header.jpg");
	background-position: center;
	background-size: cover;
}
.container-blog {
  padding-right: 30px;
  padding-left: 30px;
  padding-top: 100px;
  padding-bottom: 100px;
  width: 100%;
}
.i-text {
  background: #e2dede;
  border: none;
  border-radius: 10px;
  color: #757575;
  text-align: center;
  font-size: 12px;
  padding: 10px 40px;
  margin-right: 10px;
}
.bolder { font-weight: bolder !important; }
.hr-blog {
	max-width: 15%;
	border: 1px solid #e2dede;
	-webkit-box-shadow: 0px 2px 3px #e2e2e2;
	        box-shadow: 0px 2px 3px #e2e2e2;
}
.text-intblog { width: 100%; position: absolute; bottom: 10px; }
.btn-blog {
	width: 100%;
  background: black;
  border: none;
  font-weight: 100;
  font-family: sans-serif;
  color: #fff;
}
.btn-blog2 {
  background: black;
  border: none;
  font-weight: 100;
  font-family: sans-serif;
  color: #fff;
}
.btn-blog3 {
	background: black;
  border: 1PX solid #FFF;
  font-weight: 100;
  font-family: sans-serif;
  color: #fff;
  padding: 6px 50px;
  font-size: 16px;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
.btn-blog3:hover { color: #000; background-color: #FFF; text-decoration: none; }
.text-initblogf { position: absolute; top: 30%; left: 30%; }
.img-finalblog {
	background-image: url("../img/Blog/footer.jpg");
	background-position: center;
	background-size: cover;
}
.custom-dropdown > li > .dropdown-menu, .dropdown-child { background-color: #333; }
.dropdown-child > a { color: #FFF; }
.custom-dropdown > li > .dropdown-menu > .nav-link:hover,
.custom-dropdown > li > .dropdown-menu > .dropdown-item:hover,
.dropdown-child > a:hover { background-color: #222; }
.dropdown-child > a:hover { color: #FFF; }

.circulo-azul-grande{
	width: 200px;
	height: 200px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background: linear-gradient(114.25deg, #0099A8 -0.55%, #03D1E5 109.09%);
	position: relative !important;
	left: 3%;
	transform: rotate(-90deg);
}

.circulo-azul-grande2{
	width: 150px;
	height: 150px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	position: relative !important;
	left: 3%;
}

.top-blue{
	height: 2px !important;
	background: linear-gradient(90deg, #03D1E5 27.72%, #0099A8 93.22%);
	transform: rotate(-180deg);
}

.btn-yellow-cus{
	background-color: #FFB71B !important;
	color: white !important;
}

.img-cirlce{
	transform: rotate(90deg) !important;	
}

.mw-100{
	max-width: 150px !important;
	max-height: 150px !important;
}

.c-pointer{
	cursor: pointer;
}

.custom-white-button{
	border: 2px solid white;
	color: white;
	border-radius: 10px;
	background: transparent;
}

.custom-white-button:hover{
	color: white !important;
}

.cubierta{
	width: 100%;
	height: 100%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background: #003C42;
	position: absolute !important;
	left: 3%;
	opacity: 0.7;
	left: -1px;
	z-index: 3;
	display: none;
}

.hover-circle:hover  .cubierta{
	display: flex !important;
}
/*=============================================================================
MEDIA
=============================================================================*/
/* 1920 x 1080 */
@media( max-width: 1920px ) {}

/* 1600 x 900*/
@media( max-width: 1600px ) {}

/* 1440 x 900 */
@media( max-width: 1440px ) {}

/* 1280 x 800 */
@media( max-width: 1280px ) {
	.fs-50{
		font-size: 45px;
	}
	.card-clients {
		width: 300px;
		height: 180px;
	}
}

/* 990 x 1000 */
@media( max-width: 990px ) {
	.fs-22{
		font-size: 20px;
	}
	.fs-35{
		font-size: 32px;
	}
	.fs-40{
		font-size: 35px;
	}
	.fs-50{
		font-size: 40px;
	}
}

/* 767 x 414 */
@media( max-width: 767px ) {
	.flechas3 {
	    right: 80% !important;
	    top: 57% !important;
	}

	.flechas4 {
	    left: 80% !important;
	    top: 57% !important;
	}
}

/* 576 x 320 */
@media( max-width: 576px ) {
	.flechas3 {
	    right: 90% !important;
	    top: 57% !important;
	}

	.flechas4 {
	    left: 90% !important;
	    top: 57% !important;
	}
	.round-cornes-right {
		border-top-right-radius:0rem !important;
		border-bottom-right-radius:0rem !important;
	}
	.round-cornes-left {
		border-top-left-radius:0rem !important;
		border-bottom-left-radius:0rem !important;
	}
}

/* 375 x 320 */
@media( max-width: 375px ) {
	.fs-40{
		font-size: 25px;
	}
}
/*
	@media( max-width: 1920px ) {}
	@media( max-width: 1600px ) {}
	@media( max-width: 1440px ) {}
	@media( max-width: 1366px ) {}
	@media( max-width: 1280px ) {}
	@media( max-width: 1024px ) {}
	@media( max-width: 736px ) {}
	@media( max-width: 667px ) {}
	@media( max-width: 640px ) {}
	@media( max-width: 568px ) {}
*/


.gallery {
  width: 100%;
}

.gallery-container {
  align-items: center;
  display: flex;
  height: 400px;
  margin: 0 auto;
  max-width: 400px;
  position: relative;
}

.gallery-item {
  height: 520px;
  opacity: 0;
  position: absolute;
  transition: all 0.3s ease-in-out;
  width: 400px !important;
  z-index: 0;
  box-shadow: 0px 4px 50px 10px rgba(0, 153, 168, 0.2);
}

.gallery-item-2,
.gallery-item-1 {
  opacity: .4;
  z-index: 1;
}

.gallery-item-2 {
  left: -70%;
  transform: translateX(-50%);
  opacity: .4;
}


.gallery-item-3 {
  opacity: 1;
  left: 50%;
  transform: translateX(-50%);
  width: 300px;
  z-index: 2;
}

.gallery-item-1 {
  left: 122%;
}

.gallery-controls {
  display: flex;
  justify-content: center;
  position:  absolute;
}

.gallery-controls button {
  background-color: transparent;
  border: 0;
  cursor: pointer;
  font-size: 16px;
  margin: 0 20px;
  padding: 0 12px;
  text-transform: capitalize;
}

.gallery-controls button:focus {
  outline: none;
}

.gallery-controls-previous {
  position: relative;
}

.gallery-controls-previous::before {
}

.gallery-controls-previous:hover::before {
  left: -18px;
}

.gallery-controls-next {
  position: relative;
}

.gallery-controls-next::before {
  border: solid #000;
  border-width: 0 2px 2px 0;
  content: '';
  display: inline-block;
  height: 4px;
  padding: 2px;
  position: absolute;
  right: -10px;
  top: 50%;
  transform: rotate(-45deg) translateY(-50%);
  transition: right 0.15s ease-in-out;
  width: 4px;
}

.gallery-controls-next:hover::before {
  right: -18px;
}

.gallery-nav {
  bottom: -15px;
  display: flex;
  justify-content: center;
  list-style: none;
  padding: 0;
  position: absolute;
  width: 100%;
}

.gallery-nav li {
  background: #ccc;
  border-radius: 50%;
  height: 10px;
  margin: 0 16px;
  width: 10px;
}

.gallery-nav li.gallery-item-selected {
  background: #555;
}

.flechas3 {
    position: absolute !important;
    right: 69%;
    top: 57%;
    font-size: 30px !important;
    color: #FFB71B;
    z-index: 999;
}

.flechas4 {
    position: absolute !important;
    left: 69%;
    top: 57%;
    font-size: 30px !important;
    color: #FFB71B;
    z-index: 999;
}
@media(max-width: 1370px){
	.gallery-item {
		width: 300px !important;
	  }
}